@charset "utf-8";
body {
	background:#eee; margin:0; padding:0; font-family:TImes, sans-serif; font-size:16px;
}
a{ text-decoration:none; color:#444;}
a:hover{color:#666; }
#titre{  vertical-align:bottom;font-style:italic; }
#logo { background:#66c508; text-align:center;  }
#titre1{color:#ff0; font-family:Georgia,  Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;;background:#fff url(images/hygiene.png) 0 0 no-repeat; text-align:left;}
#titre2{ background:#e00 url(images/orgranisation.jpg) 0 0 no-repeat; color:#ff0; font-family:Georgia, Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;text-align:left;} 
#titre3{background:#0d9a0d url(images/reb.jpg) 0 0 no-repeat; color:#ff0;font-family:Georgia, Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;text-align:left;}
#titre4{background:#0005c9 url(images/grandprincipe.jpg) 0 0 no-repeat; color:#ff0;font-family:Georgia, Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;text-align:left;}
#titre5{background:#f14f00 url(images/produit.jpg) 0 0 no-repeat; color:#ff0;font-family:Georgia, Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;text-align:left;}
#titre6{background:#0d9a0d url(images/reb.jpg) 0 0 no-repeat; color:#ff0;font-family:Georgia, Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;text-align:left;}
#traca{background:#f14f00 url(images/produit.jpg) 0 0 no-repeat; color:#ff0;font-family:Georgia, Times, serif; font-style:italic; font-size:18px; font-weight:bolder; padding-left:15px;text-align:left;}
#titre1 a, #titre2 a, #titre3 a, #titre4 a, #titre6 a, #titre5 a, #traca a{ text-decoration:none; color:#ff0; font-size:15px;} 
#titre1 a:hover, #titre2 a:hover, #titre3 a:hover, #titre4 a:hover, #titre5 a:hover, #titre6 a:hover, #traca a:hover{ font-size:16px; color:#FFE;}
#content{ padding:7px; vertical-align:top; }
.grand{font-size:24px; color:#999; text-decoration:none; font-family:Georgia; font-weight:bolder; font-style:italic; padding-left:15px; }
#menu{ border-right:#666 1px solid; padding: 30px 10px 10px 10px; width:250px;}
#event{width:250px; color:#111; margin:20px 10px 10px 10px; padding:10px; border-left:#ddd 1px solid; vertical-align:top; height:400px;}
.date{ font-family:Georgia, Times, serif; font-style:oblique; color:#ccc; font-size:20px; font-weight:bolder;}
.Evenement{ font-family:Georgia, Times, serif; font-style:oblique; color:#ccc; font-size:36px; font-weight:bolder; margin-bottom:5px;}
input{ font:Arial 14px;}
.in{ background:#eee; border:#999 1px solid; width:80px; font:Times 15px; }
img a{margin:5px; padding:5px;}

